/* gallery */
.gallery {
	padding: 0 10px 15px 8px;
	overflow: hidden;
	width: 932px;
}

.gallery .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.gallery .mask ul {
	margin: 0;
	padding: 0;
	width: 99999px;
	list-style: none;
}

.gallery .mask ul li {
	position: relative;
	float: left;
	width: 932px;
	display: none;
}

.gallery .mask ul li.active
{
	display: block;
}

.gallery .mask ul li img {
	vertical-align: top;
}

.gallery .btn-play {
	position: absolute;
	top: 190px;
	left: 394px;
	overflow: hidden;
	width: 153px;
	height: 48px;
	text-indent: -9999px;
	background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat -50px 0;
}

.gallery .btn-next {
	float: right;
	margin: 12px 10px 0 0;
	overflow: hidden;
	width: 15px;
	height: 23px;
	text-indent: -9999px;
	background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat -20px 0;
}

.gallery .txt {
	position: absolute;
	top: 45px;
	left: 28px;
	width: 500px;
}

.gallery h2 {
	margin: 0 0 1px;
	font: 18px/21px Verdana, Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.gallery h3 {
	margin: 0;
	font: 45px/43px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -2px;
	color: #4a4a4a;
}

.gallery .box1 {
	position: absolute;
	bottom: 1px;
	right: 0;
	padding: 0 29px 26px 32px;
	width: 183px;
	background: url(/themes/one_octopus_theme/images/global/bg-gallery-box1-shadow.png)
		no-repeat 0 100%;
}

.gallery .box1 a {
	display: block;
	border: 1px solid #cacaca;
	padding: 11px 5px 14px;
	font: 16px/17px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #4a4a4a;
	background: #fff url(/themes/one_octopus_theme/images/global/bg-gallery-box1.gif) repeat-x 0
		100%;
}

.gallery .box1 strong {
	display: block;
}

.gallery .box2 {
	position: absolute;
	bottom: 16px;
	right: 29px;
	padding: 0 0 16px;
	width: 313px;
	background: url(/themes/one_octopus_theme/images/global/bg-gallery-box2-shadow.png)
		no-repeat 0 100%;
}

.gallery .box2 a {
	display: block;
	border: 1px solid #cacaca;
	padding: 5px 5px 7px;
	font: 16px/17px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #4a4a4a;
	background: #fff url(/themes/one_octopus_theme/images/global/bg-gallery-box2.gif) repeat-x 0
		100%;
}

.gallery .btn-prev {
	float: left;
	margin: 12px 0 0 12px;
	overflow: hidden;
	width: 15px;
	height: 23px;
	text-indent: -9999px;
	background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat;
}

.gallery .pagination {
	overflow: hidden;
	margin: 0 auto;
	padding: 19px 0 0;
	width: 840px;
}

.gallery .pagination ul {
	position: relative;
	left: 50%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

.gallery .pagination ul li {
	position: relative;
	right: 50%;
	float: left;
	margin: 0 3px;
	overflow: hidden;
	width: 7px;
	height: 8px;
	text-indent: -9999px;
	background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat -40px -10px;
	cursor: pointer;
}

.gallery .pagination ul lihover,.gallery .pagination ul li.active {
	background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat -40px 0;
}
/* intro boxes */
.intro-boxes {
	margin: 0 0 39px;
	overflow: hidden;
	width: 950px;
	background: url(/themes/one_octopus_theme/images/global/bg-intro-boxes.gif) no-repeat 314px
		17px;
}

.intro-boxes .box1,.intro-boxes .box2,.intro-boxes .box3 {
	position: relative;
	float: left;
	margin: 0 21px 0 9px;
	padding: 27px 10px 0;
	width: 271px;
	height: 158px;
	background: url(/themes/one_octopus_theme/images/global/bg-intro-boxes-box.png) no-repeat;
}

.intro-boxes .box3 {
	margin: 0 0 0 8px;
}

.intro-boxes .box img {
	vertical-align: top;
}

.intro-boxes .box1 .txt {
	position: absolute;
	top: 38px;
	left: 120px;
	width: 150px;
	font: bold 16px/17px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #4a4a4a;
}

.intro-boxes .box1 .txt span {
	display: block;
}

.intro-boxes .box1 .txt .line1 {
	line-height: 24px;
	font-size: 30px;
}

.intro-boxes .box1 .txt .line2 {
	line-height: 34px;
	font-size: 43px;
}

.intro-boxes .box1 .txt .line3 {
	line-height: 29px;
	font-size: 37px;
}

.intro-boxes .box2 .txt {
	position: absolute;
	top: 131px;
	left: 22px;
	width: 120px;
	font: 16px/17px Tahoma, Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

/* form */
.form-status {
	position: absolute;
	top: 10px;
	left: 20px;
}

.form-status h3 {
	margin: 0px;
	line-height: 18px;
	font-size: 11px;
	font-weight: normal;
	color: #4a4a4a;
}

.form-status .row {
	overflow: hidden;
	padding: 0 0 4px;
	width: 100%;
}

.form-status input {
	float: left;
	margin: 1px 6px 0 0;
	padding: 0;
	width: 11px;
	height: 11px;
}

.form-status label {
	float: left;
	line-height: 12px;
	font-size: 12px;
	color: #4a4a4a;
}

.intro-boxes .btn {
	position: absolute;
	top: 134px;
	left: 167px;
	width: 103px;
	height: 31px;
	line-height: 31px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #505050;
	background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat -210px 0;
}

.intro-boxes .box1 .btn {
	left: 136px;
}

.intro-boxes .box3 .btn {
	top: 123px;
	left: 147px;
	border: none;
	cursor: pointer;
}
/* intro block */
.intro-block {
	/*position: relative;*/
	margin: 0 0 66px;
	/*width: 950px;*/
    width: inherit;
    height: inherit;
}

.intro-block:after {
	content: "";
	display: block;
	clear: both;
}

.intro-block .decor {
	position: absolute;
	top: 219px;
	left: -34px;
	width: 1024px;
	height: 66px;
	background: no-repeat;
	
}

.intro-block .visual {
	float: left;
	padding: 0 0 0 26px;
}

.intro-block .visual img {
	vertical-align: top;
}

.intro-block .area {
	float: right;
	width: 500px;
}

.intro-block .txt {
	padding: 30px 0 0;
	width: 250px;
	height: 208px;
	line-height: 15px;
	font-size: 13px;
	color: #4a4a4a;
}

.intro-block .txt h2 {
	margin: 0 0 2px;
	font: 12px/16px Verdana, Arial, Helvetica, sans-serif;
}

.intro-block .txt h3 {
	margin: 0 -60px 12px 0;
	font: 24px/24px Arial, Helvetica, sans-serif;
}

.intro-block .txt p {
	margin: 0 0 7px 3px;
}

.intro-block .txt .note {
	background: url("/themes/one_octopus_theme/images/public/home/greenarrow.png") no-repeat scroll 0 0 transparent;
    bottom: 40px;
    font-size: 15px;
    font-weight: bold;
    left: 376px;
    padding: 12px 0 0 93px;
    position: absolute;
    width: 500px;
    z-index: 2;
}

.intro-block .txt .note p {
	line-height: 18px;
}

#orb_container
{
	width: 100px;
	height: 80px;
	margin-left: 50px;
	float: left;
}

#orb_holder
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#orb_holder li
{
	width: 100px;
	height: 100px;
}

#orb_holder img
{
	padding: 0;
	margin: 0;
	width: 100%;
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

.orb-nav
{
	width: 9px;
	height: 13px;
	float: left;
	cursor: pointer;
	position: relative;
	top: -8px;
    z-index: 6;
}

#nav-prev
{
	background: url('/themes/one_octopus_theme/images/public/home/orb_left.jpg') no-repeat;
}

#nav-next
{
	background: url('/themes/one_octopus_theme/images/public/home/orb_right.jpg') no-repeat;
	right: -47px;
}

#element_text_container
{
	position: relative;
	width: 250px;
	height: 115px;
}

#element_text_container div 
{
	position: absolute;
	display: none;
	left: -2px;
}

.txt .element_active
{
	display: block;
}

.box .goal_explanation p
{
	margin: 5px;
    background: url("/themes/one_octopus_theme/images/public/home/check_no.png") no-repeat;
    padding-left: 20px;
    height: 18px;
    line-height: 18px;
    text-overflow: ellipsis;

    /* Required for text-overflow to do anything */
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    /*cursor: pointer;*/
}

.box .goal_explanation p.checked
{
    background: url("/themes/one_octopus_theme/images/public/home/check_yes.png") no-repeat;
}

.intro-block .box
{
	width: 538px;
}

span.error {
    text-align: left;
    margin-top: 10px;
    display: block;
    color: red;
}

.header-intro-block {
    width: 100%;
    height: 62px;
    background-color: #d4d4d4;
    position: relative;
}

.header-intro-block .try-it {
    color: #4b4b4b;
    font-size: 24px;
    font-weight: bold;
    float: left;
    height: 62px;
    line-height: 62px;
    margin-left: 25px;
}

.header-intro-block .arrows {
    float: left;
    height: 62px;
    line-height: 62px;
    margin-left: 75px;
}

.header-intro-block .steps {
    float: left;
    margin-top: 30px;
    margin-left: 75px;
}

#main .step2, #main .step3, #main .step4 {
    display: none;
}

.header-intro-block span {
    color: #4b4b4b;
    font-size: 10px;
    font-weight: bold;
    position: absolute;
    margin-top: 12px;
}

.header-intro-block .select-goal {
    /*margin-left: -415px;*/
    left: 380px;
}

.header-intro-block .whats-missing {
    /*margin-left: -230px;*/
    left: 565px;
}

.header-intro-block .find-element {
    /*margin-left: -55px;*/
    left: 740px;
}

.try-video {
    height: 208px;
}

.goal_explanation div {
    height: 95px;
    overflow: hidden;
    margin-bottom: 10px;
}

.box .all-areas {
    color: #4b4b4b;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    /*margin-top: 165px;*/
    margin-top: 180px;
    width: 330px;
    line-height: 22px;
}

.next {
    /*background: url("/themes/one_octopus_theme/images/public/home/next-btn.png") no-repeat;*/
    /*width: 98px;*/
    height: 36px;
    cursor: pointer;
    margin-top: 170px;
    margin-left: 350px;
    background-color: #f2689f;
    font-size: 27px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 36px;
}

.goal_explanation .register-to-create {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    margin-left: 5px;
}

.intro-block .info {
    padding: 30px 0 0;
    height: 208px;
    line-height: 15px;
    font-size: 13px;
    color: #4a4a4a;
}

.info .all-areas-big {
    color: #4b4b4b;
    font-size: 30px;
    font-weight: bold;
    line-height: 34px;
}

.info .started-choose {
    background: url("/themes/one_octopus_theme/images/public/home/greenarrow.png") no-repeat;
    margin-top: 30px;
    padding-left: 94px;
}

.info .find-element {
    position: relative;
    margin-top: 30px;
}

.started-choose, .missing, .find-element {
    height: 80px;
    font-weight: bold;
}

.started-choose .get-started, .missing .wmissing, .find-element .get-started{
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 5px;
}

.started-choose .choose, .missing .learn-how, .find-element .choose{
    font-size: 18px;
    line-height: 20px;
}

.box .greenarrow{
    background: url("/themes/one_octopus_theme/images/public/home/greenarrow.png") no-repeat;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 60px;
}

.info .greenarrow{
    background: url("/themes/one_octopus_theme/images/public/home/greenarrow.png") no-repeat;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    margin-left: 280px;
}

.element_text_container {
    width: 150px;
    float: right;
    margin-top: 50px;
}

.element_text_container div
{
    position: absolute;
    display: none;
}

.gallery2 {
    float: left;
    margin: 103px 10px 0 115px;
    width: 215px;
}

/*************************************************/

/*************************************************/